<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
</head>
<body>

<h1>Google Map</h1>
<div>
<select id="displace">
  <option value="0">current location</option>
  <option value="1">hospital</option>
  <option value="2">store</option>
  <option value="3">restaurant</option>
  <option value="4">Taxi and car services</option>
  <option value="5">bus stop</option>
  <option value="6">Theater</option>
</select>
<select id="distance">
  <option value="1000">1000 meters</option>
  <option value="2000">2000 meters</option>
  <option value="3000">3000 meters</option>
</select>
<button onclick="getLocation()">Search</button>
</div>
<div id="googleMap" style="width:100%;height:400px;"></div>
<script src="js\map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBe913DkA36VKrQI-kLnjxLMwCzDeve0Fs&callback=getLocation&libraries=places"></script>
</body>
</html>